[youtubei.js](../README.md) / LikeRequest

# Type Alias: LikeRequest

> **LikeRequest** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:50](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L50)

## Properties

### params?

> `optional` **params**: `string`

Defined in: [src/parser/types/CommandEndpoints.ts:52](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L52)

***

### target?

> `optional` **target**: [`LikeTarget`](LikeTarget.md)

Defined in: [src/parser/types/CommandEndpoints.ts:51](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L51)
